<?php

namespace App\Livewire\Common;

use Livewire\Component;

class NotFound extends Component
{
    public function render()
    {
        return view('livewire.common.not-found')
            ->layout('components.layout');
    }
}
